/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_418Calligrapher{			font-size: 120% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_418Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_418Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_418Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_418Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_418Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_418Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_418Calligrapher h6, .stacks_in_418Calligrapher h5, .stacks_in_418Calligrapher h4, .stacks_in_418Calligrapher h3, .stacks_in_418Calligrapher h2, .stacks_in_418Calligrapher h1{			color: #FEF2DA !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_418Calligrapher, .stacks_in_418Calligrapher h1, .stacks_in_418Calligrapher h2, .stacks_in_418Calligrapher h3, .stacks_in_418Calligrapher h4, .stacks_in_418Calligrapher h5, .stacks_in_418Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_418Calligrapher, .stacks_in_418Calligrapher h1, .stacks_in_418Calligrapher h2, .stacks_in_418Calligrapher h3, .stacks_in_418Calligrapher h4, .stacks_in_418Calligrapher h5, .stacks_in_418Calligrapher h6{	text-shadow: 2px 2px 3px #260001 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_418targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_418Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_418Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_418Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_418Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_418 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_419 {
	margin: 0px 0px 0px 25px;
}
#stacks_in_543>.s3_row {
	margin: 0 -8px;
}

#stacks_in_543>.s3_row>.s3_column_left {
	width: 63.93%;
}

#stacks_in_543>.s3_row>.s3_column_right {
	width: 36.070000%;
}




#stacks_in_543>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_543>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_543>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_543>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_543>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_543 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_544>.s3_row {
	margin: 0 -10px;
}

#stacks_in_544>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_544>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_544>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_544>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_544>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_544>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_544>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_536buttonPressWrapper{
	position: relative !important;
}

#stacks_in_536 a, #stacks_in_536 a:hover, #stacks_in_536 a:visited, #stacks_in_536 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_536button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_536button:hover{
	color: #330000 !important;
	background-color: #660000 !important;
	border-color: #560000 !important;
}

#stacks_in_536 a, #stacks_in_536 a:visited, #stacks_in_536 a:active{
	color: #330000 !important;
}

#stacks_in_536 a:hover{
	color: #330000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_536button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_536button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_536buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_536buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_536buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_536buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_536 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_538buttonPressWrapper{
	position: relative !important;
}

#stacks_in_538 a, #stacks_in_538 a:hover, #stacks_in_538 a:visited, #stacks_in_538 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_538button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_538button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_538 a, #stacks_in_538 a:visited, #stacks_in_538 a:active{
	color: #330000 !important;
}

#stacks_in_538 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_538button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_538button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_538buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_538buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_538buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_538buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_538 {
	margin:  2px;
}
/* Start dooGrid stack each CSS code */.stacks_in_309gridWrapper > div{	display: inline-block !important;	width: 33.333333%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 10px;    padding-right: 5.000000px;    padding-left: 5.000000px;}.stacks_in_309gridWrapper{	margin-right: -5.000000px;    margin-left: -5.000000px;    margin-top: -10px;}@media all and (max-width: 1024px) {				.stacks_in_309gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_309gridWrapper > div{		width: 33.333333%;	}		}@media all and (max-width: 480px) {				.stacks_in_309gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#highLightStackstacks_in_335 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_335 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_335 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(51, 0, 0, 0.40);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 24px;
}

#highLightStackCaptionstacks_in_335,
#highLightStackCaptionstacks_in_335 h1,
#highLightStackCaptionstacks_in_335 h2,
#highLightStackCaptionstacks_in_335 h3,
#highLightStackCaptionstacks_in_335 h4,
#highLightStackCaptionstacks_in_335 h5,
#highLightStackCaptionstacks_in_335 h6,
#highLightStackCaptionstacks_in_335 strong,
#highLightStackCaptionstacks_in_335 a,
#highLightStackCaptionstacks_in_335 a:visited,
#highLightStackCaptionstacks_in_335 a:hover,
#highLightStackCaptionstacks_in_335 a:active {
	font-size: 24px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.50em;
}

#highLightCaptionContentstacks_in_335 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_335 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_335 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_335 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_335 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_461Calligrapher{			font-size: 60% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_461Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_461Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_461Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_461Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_461Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_461Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_461Calligrapher h6, .stacks_in_461Calligrapher h5, .stacks_in_461Calligrapher h4, .stacks_in_461Calligrapher h3, .stacks_in_461Calligrapher h2, .stacks_in_461Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_461Calligrapher, .stacks_in_461Calligrapher h1, .stacks_in_461Calligrapher h2, .stacks_in_461Calligrapher h3, .stacks_in_461Calligrapher h4, .stacks_in_461Calligrapher h5, .stacks_in_461Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_461targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_461Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_461Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_461Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_461Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_461 {
	padding: 0px 0px 0px 10px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#highLightStackstacks_in_341 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_341 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_341 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(51, 0, 0, 0.40);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 24px;
}

#highLightStackCaptionstacks_in_341,
#highLightStackCaptionstacks_in_341 h1,
#highLightStackCaptionstacks_in_341 h2,
#highLightStackCaptionstacks_in_341 h3,
#highLightStackCaptionstacks_in_341 h4,
#highLightStackCaptionstacks_in_341 h5,
#highLightStackCaptionstacks_in_341 h6,
#highLightStackCaptionstacks_in_341 strong,
#highLightStackCaptionstacks_in_341 a,
#highLightStackCaptionstacks_in_341 a:visited,
#highLightStackCaptionstacks_in_341 a:hover,
#highLightStackCaptionstacks_in_341 a:active {
	font-size: 24px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.50em;
}

#highLightCaptionContentstacks_in_341 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_341 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_341 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_341 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_341 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_438Calligrapher{			font-size: 60% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_438Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_438Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_438Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_438Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_438Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_438Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_438Calligrapher h6, .stacks_in_438Calligrapher h5, .stacks_in_438Calligrapher h4, .stacks_in_438Calligrapher h3, .stacks_in_438Calligrapher h2, .stacks_in_438Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_438Calligrapher, .stacks_in_438Calligrapher h1, .stacks_in_438Calligrapher h2, .stacks_in_438Calligrapher h3, .stacks_in_438Calligrapher h4, .stacks_in_438Calligrapher h5, .stacks_in_438Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_438targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_438Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_438Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_438Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_438Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_438 {
	padding: 0px 0px 0px 10px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#highLightStackstacks_in_347 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_347 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_347 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(51, 0, 0, 0.40);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 24px;
}

#highLightStackCaptionstacks_in_347,
#highLightStackCaptionstacks_in_347 h1,
#highLightStackCaptionstacks_in_347 h2,
#highLightStackCaptionstacks_in_347 h3,
#highLightStackCaptionstacks_in_347 h4,
#highLightStackCaptionstacks_in_347 h5,
#highLightStackCaptionstacks_in_347 h6,
#highLightStackCaptionstacks_in_347 strong,
#highLightStackCaptionstacks_in_347 a,
#highLightStackCaptionstacks_in_347 a:visited,
#highLightStackCaptionstacks_in_347 a:hover,
#highLightStackCaptionstacks_in_347 a:active {
	font-size: 24px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.50em;
}

#highLightCaptionContentstacks_in_347 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_347 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_347 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_347 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_347 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_442Calligrapher{			font-size: 60% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_442Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_442Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_442Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_442Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_442Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_442Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_442Calligrapher h6, .stacks_in_442Calligrapher h5, .stacks_in_442Calligrapher h4, .stacks_in_442Calligrapher h3, .stacks_in_442Calligrapher h2, .stacks_in_442Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_442Calligrapher, .stacks_in_442Calligrapher h1, .stacks_in_442Calligrapher h2, .stacks_in_442Calligrapher h3, .stacks_in_442Calligrapher h4, .stacks_in_442Calligrapher h5, .stacks_in_442Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_442targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_442Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_442Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_442Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_442Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_442 {
	padding: 0px 0px 0px 10px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#highLightStackstacks_in_353 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_353 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_353 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(51, 0, 0, 0.40);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 24px;
}

#highLightStackCaptionstacks_in_353,
#highLightStackCaptionstacks_in_353 h1,
#highLightStackCaptionstacks_in_353 h2,
#highLightStackCaptionstacks_in_353 h3,
#highLightStackCaptionstacks_in_353 h4,
#highLightStackCaptionstacks_in_353 h5,
#highLightStackCaptionstacks_in_353 h6,
#highLightStackCaptionstacks_in_353 strong,
#highLightStackCaptionstacks_in_353 a,
#highLightStackCaptionstacks_in_353 a:visited,
#highLightStackCaptionstacks_in_353 a:hover,
#highLightStackCaptionstacks_in_353 a:active {
	font-size: 24px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.50em;
}

#highLightCaptionContentstacks_in_353 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_353 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_353 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_353 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_353 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_455Calligrapher{			font-size: 60% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_455Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_455Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_455Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_455Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_455Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_455Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_455Calligrapher h6, .stacks_in_455Calligrapher h5, .stacks_in_455Calligrapher h4, .stacks_in_455Calligrapher h3, .stacks_in_455Calligrapher h2, .stacks_in_455Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_455Calligrapher, .stacks_in_455Calligrapher h1, .stacks_in_455Calligrapher h2, .stacks_in_455Calligrapher h3, .stacks_in_455Calligrapher h4, .stacks_in_455Calligrapher h5, .stacks_in_455Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_455targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_455Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_455Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_455Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_455Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_455 {
	padding: 0px 0px 0px 10px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#highLightStackstacks_in_359 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_359 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_359 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(51, 0, 0, 0.40);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 24px;
}

#highLightStackCaptionstacks_in_359,
#highLightStackCaptionstacks_in_359 h1,
#highLightStackCaptionstacks_in_359 h2,
#highLightStackCaptionstacks_in_359 h3,
#highLightStackCaptionstacks_in_359 h4,
#highLightStackCaptionstacks_in_359 h5,
#highLightStackCaptionstacks_in_359 h6,
#highLightStackCaptionstacks_in_359 strong,
#highLightStackCaptionstacks_in_359 a,
#highLightStackCaptionstacks_in_359 a:visited,
#highLightStackCaptionstacks_in_359 a:hover,
#highLightStackCaptionstacks_in_359 a:active {
	font-size: 24px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.50em;
}

#highLightCaptionContentstacks_in_359 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_359 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_359 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_359 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_359 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_451Calligrapher{			font-size: 60% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_451Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_451Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_451Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_451Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_451Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_451Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_451Calligrapher h6, .stacks_in_451Calligrapher h5, .stacks_in_451Calligrapher h4, .stacks_in_451Calligrapher h3, .stacks_in_451Calligrapher h2, .stacks_in_451Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_451Calligrapher, .stacks_in_451Calligrapher h1, .stacks_in_451Calligrapher h2, .stacks_in_451Calligrapher h3, .stacks_in_451Calligrapher h4, .stacks_in_451Calligrapher h5, .stacks_in_451Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_451targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_451Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_451Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_451Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_451Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_451 {
	padding: 0px 0px 0px 10px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */#highLightStackstacks_in_365 {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	background: transparent;
	border-radius: 0px;
}

#highLightStackstacks_in_365 img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

#highLightStackCaptionstacks_in_365 {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(51, 0, 0, 0.40);
	position: absolute;
	z-index: 2;
	left: 0;
	width: 100%;
	font-size: 24px;
}

#highLightStackCaptionstacks_in_365,
#highLightStackCaptionstacks_in_365 h1,
#highLightStackCaptionstacks_in_365 h2,
#highLightStackCaptionstacks_in_365 h3,
#highLightStackCaptionstacks_in_365 h4,
#highLightStackCaptionstacks_in_365 h5,
#highLightStackCaptionstacks_in_365 h6,
#highLightStackCaptionstacks_in_365 strong,
#highLightStackCaptionstacks_in_365 a,
#highLightStackCaptionstacks_in_365 a:visited,
#highLightStackCaptionstacks_in_365 a:hover,
#highLightStackCaptionstacks_in_365 a:active {
	font-size: 24px;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1.50em;
}

#highLightCaptionContentstacks_in_365 {
	padding: 1.00%;
}

/*  */

/*  */
#highLightStackCaptionstacks_in_365 {
	bottom: 0;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
/*  */

#highLightStackstacks_in_365 a {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	display: block;
	border: none;
	outline: none;
	background: transparent;
}

@media screen and (max-width: 480px) {
	#highLightStackstacks_in_365 {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	#highLightStackCaptionstacks_in_365 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}/*  *//* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_447Calligrapher{			font-size: 60% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_447Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_447Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_447Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_447Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_447Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_447Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_447Calligrapher h6, .stacks_in_447Calligrapher h5, .stacks_in_447Calligrapher h4, .stacks_in_447Calligrapher h3, .stacks_in_447Calligrapher h2, .stacks_in_447Calligrapher h1{			color: #FFFFFF !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_447Calligrapher, .stacks_in_447Calligrapher h1, .stacks_in_447Calligrapher h2, .stacks_in_447Calligrapher h3, .stacks_in_447Calligrapher h4, .stacks_in_447Calligrapher h5, .stacks_in_447Calligrapher h6{	font-family: "Acme" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_447targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_447Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_447Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_447Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_447Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_447 {
	padding: 0px 0px 0px 10px;
}
